<template>
    <div>
        <div class="title-components">Edit Management</div>
        <section v-if="id">
            <new :propsID="id" :showbutton="showButton" ></new>
        </section>
        <section v-else></section>
        
    </div>
</template>

<script>

import New from '../../components/New.vue';
import callApi from '../../middleware/apiCaller.js';

    export default {
        data() {
            return {
                id:this.$route.query.id,
                showButton:true
            }
        },
        components:{
            New
        },
    }

</script>
